@import url("https://use.typekit.net/fga1vfz.css");
:root{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 400;
	font-style: normal;
	color:#333;
	font-size: calc(1em + 0.1vw);
	line-height:1.5;
}

body{
	margin:0px;
	padding:0px;
	background-color:#333;

}

#verytop{
	text-align:center;
	padding:0.5em;
	font-weight:400;
	color:#BCBCBC;
	font-size:0.8em;
}
#verytop p{
	margin:0px;
	padding:0px;
	
}

/* ---------- NAVIGATION AND LOGO AREA----------------------------------------------------------- */

#upper{
	display:flex;
	align-items: stretch;
	border-bottom:none;
}
/* ---------- Create standard transformations----------------- */
.rotate{
     transform: rotate(90deg);
}
.movein{
	left:0!important;
}



/* ---------- LOGO AREA----------------- */
#top{
	height:15%;
	position:fixed;
	bottom:0;
	width:100vw;
	flex:1 1 0;
	display:flex;
	background-color:#000;
}
#hamburger{
	flex:1 1 0;
	background-image:url("../images/hamburger.svg");
	bakground-size:100% auto;
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999em;
	transition: transform 0.5s ease;
	height:100%;
}
#logo{
	flex:3 1 0;
	color:#fff;
	background-image:url("../images/lovell_logo.png");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:50% auto;
	text-indent:-9999em;
}
/* ---------- NAVIGATION----------------- */
#navigation{
	height:85%;
	position:fixed;
	z-index:300;
	top:0;
	left:-100vw;
	width:100vw;
	flex:4 1 0;
	transition: left 0.5s ease;
	background-color:#000;
}
#navigation div, #navigation nav, #navigation ul{
	height:100%;
}

#navigation ul{
	list-style-type: none;
	list-style-image: none;
	margin:0;
	padding:0;
	display:flex;
	flex-direction:column;
	position:relative;
}
#navigation li{
	list-style-type: none;
	list-style-image: none;
	margin:0;
	padding:0;
	flex:1 1 0;
	display:flex;
}
#navigation li a{
	text-decoration:none;
	border-bottom:1px solid #666;
	border-right:none;
	color:#fff;
	text-align:center;
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center;
	font-weight:900;
		line-height:1;
}
#navigation li a:hover{
	color:#DEB887;
	background-color:#1C1C1C;
}








#banner{
	background-color:#fff;

}
/* ---------- FEATURED AREA------------------------ */
#featured{
	position:relative;
	background-color:#fff;

}

/* ----------Page Title ----------------------------------------- */

#title{
	text-align:center;
	background-color:#fff;
	
}

h1{
	font-size:2em;
	margin:0px;
	font-weight:900;
	color:#000;
	padding-top:1em;
}

/* ----------Breadcrumbs ----------------------------------------- */

#block-lovell-001-breadcrumbs-2 ol{
	margin:0px;
	padding:0px;
	list-style-type: none;
	list-style-image: none;
}
#block-lovell-001-breadcrumbs-2 li{
	margin:0px;
	padding:0px;
	list-style-type: none;
	list-style-image: none;
	display:inline-block;
}
#block-lovell-001-breadcrumbs-2 a{
	color:#DEB887;
	text-decoration:none;
	display:block;
	padding-right:1em;
	margin-right:1em;
	border-right:1px solid #ccc;
}


/* ----------Content ----------------------------------------- */

#content_outer{
	background-color:#fff;
}
#content{
	width:90vw;
	margin:auto;
	display:block;
}

#contentleft{
	padding:1em;
}
#block-lovell-001-content{
	max-width:35rem;
	margin:auto;
}
#contentright{
	padding-top:1em;
}
#contentright:empty{
	display:none;
}


#content:has(#contentright:empty) #block-lovell-001-content {
text-align:center;
}


#content a{
	color:#DEB887;
	text-decoration:none;
}

/* ---------- Big Images on Taxonomy pages and Product pages------------------------------------------------ */
#block-lovell-001-views-block-lovell-big-images-block-1, #block-lovell-001-views-block-lovell-taxonomy-big-images-block-1{
	position:relative;
	width:100%;
	margin:auto;
	overflow:hidden;
	border-radius:0.5em;
	border:1px solid #ddd;
	margin-bottom:2em;
}
#block-lovell-001-views-block-lovell-big-images-block-1 img, #block-lovell-001-views-block-lovell-taxonomy-big-images-block-1 img{
	height:auto;
	width:100%;
	margin:0;
	display:block;
}

/* ---------- Smaller Images on Product Pages----------------------------------------- */
#block-lovell-001-views-block-lovell-smaller-images-block-1{
	margin-bottom:2em;
}
.gallery-frame{
		display:flex;
	flex-direction:row;
	flex-wrap: wrap;
	gap:0.3em;
}
#block-lovell-001-views-block-lovell-smaller-images-block-1 .gallery-image{
	flex:1 1 0;
	min-width:31%;
	max-width:31%;
	border-radius:0.5em;
	overflow:hidden;
	border:1px solid #ddd;
}

#block-lovell-001-views-block-lovell-smaller-images-block-1 .gallery-image img{
	width:100%;
	height:auto;
	display:block;
}
/* ---------- Image enlargements----------------------------------------- */
#image_enlargement{
display:none;
}
#image_enlargement_container{
	position:fixed;
	z-index:1000;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	background-image:url("../images/black_80.png");
	display:flex;
	justify-content: center;
	align-items:center;
}

#image_enlargement_inner{
	max-height:60%;
	max-width:60%;
	background-image:url("../images/x_white.svg");
	background-repeat:no-repeat;
	background-position:top right;
	background-size:1.5em auto;
	padding-right:2em;
}
#image_enlargement_inner img{
	object-fit:contain;
	max-height:60vh;
	border:1px solid #fff;
	display:block;
}


/* ----------SUB 1 ----------------------------------------- */

#sub1{
	background-color:#fff;
}

.listing-frame{
	display:flex;
	flex-direction:row;
	flex-wrap: wrap;
	justify-content: center;
	width:96vw;
	margin:auto;
	gap:1em;
}
.listing{
	flex:1 1 0;
	display:flex;
	flex-direction:column;
	font-size:0.8em;
	min-width:40%;
	max-width:55%;
	padding-bottom:2em;
}
.listing_image{
	border-radius:0.5em;
	aspect-ratio:3/2;
	overflow:hidden;
		border:1px solid #ddd;
}
.listing_image img{
	width:100%;
	height:auto;
}
.listing_text{
	display:flex;
	flex-direction:column;
	align-items: center;
  	justify-content: center;
	text-align:center;
}
.listing_title{
	font-weight:900;
	font-size:1.8em;
	line-height:1em;
	text-align:center;
	padding-top:0.6em;
	padding-bottom:0.6em;
}
.listing a{
	display:inline-block;
	background-color:#000;
	color:#fff;
	text-decoration:none;
	padding:1em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	border-radius:0.2em;
	font-weight:900;
}
.listing a:hover{
	color:#DEB887;
}


/* ----------SUB 2 ----------------------------------------- */

#sub2{
	background-color:#000;
	text-align:center;
}
#sub2 h2{
	color:#fff;
	margin:0px;
	font-size:1em;
	font-weight:700;
	padding-top:1em;
}
#block-lovell-001-serviceslogos img{
	display:inline-block;
	width:150px;
	height:auto;
	margin:2em;
}

/* ----------SUB 3 ----------------------------------------- */


#sub3{
background-color:#fff;
	text-align:center;
}
#sub3 h2{
	color:#000;
	margin:0px;
	font-size:1em;
	font-weight:700;
	padding-top:1em;
}
#sub3 img{
		display:inline-block;
	vertical-align:center;
	width:120px;
	height:auto;
	margin:2em;
	margin-top:1em;
	margin-bottom:1em;
}

/* ----------FOOTER ----------------------------------------- */

#footer{
	color:#BCBCBC;
	font-size:0.8em;
	margin:auto;
	width:96vw;
	margin-bottom:18vh;
	margin-top:2em;
		background-image:url("../images/lovell_logo.png");
	background-repeat:no-repeat;
	background-position:top left;
	background-size:auto 2em;
	padding-top:4em;
}
#footer a{
	color:#fff;
	text-decoration:none;
}
#footer a:hover{
	color:#DEB887;
}

#block-lovell-001-footercontactdetails{
	margin-bottom:2em;
	width:100%;
}
#block-lovell-001-footercontactdetails div{
	display:flex;
	width:100%;
	gap:2em;
}

.footer_chunk{
	flex:1 1 0;
	flex-direction:column;
	padding-bottom:1.6em;
}
.footer_chunk h3{
	margin:0px;
	padding:0px;
	font-size:1rem;
			border-bottom:1px solid #595959;
}
.footer_chunk p{
	margin:0px;
	padding:0px;
}
.facebook_link{
	background-image:url("../images/Facebook_Logo_Secondary.png");
	background-repeat:no-repeat;
	background-size:auto 100%;
	text-indent:-9999em;
	display:inline-block;
	height:1.6em;
	width:2em;
}

#block-lovell-001-footerlinks{
	padding-bottom:2em;
	border-bottom:1px solid #595959;
	margin-bottom:2em;
}
#block-lovell-001-footerlinks h2{
	font-size:1rem;
	border-bottom:1px solid #595959;
	margin-bottom:2em;
	padding-bottom:0.5em;
}
#block-lovell-001-footerlinks ul{
	margin:0px;
	padding:0px;
	list-style-type: none;
	list-style-image: none;
	display:flex;
	width:100%;
	gap:2em;
}
#block-lovell-001-footerlinks li{
	flex:1 1 0;
	max-width:33%;
}
#block-lovell-001-footerlinks a{
	display:block;
	padding-bottom:0.6em;
}
#footer_lower_details{

}
#footer_lower_details a{
	color:#595959;
	text-decoration:none;
	display:block;
	font-size:0.8em;
}